Contents

# Tools

Use this menu to open and edit the symbol catalogue, or import an external formula as a data file. The program interface can be adjusted to meet your requirements. You can also change the program options.

## Other Symbols

Opens the Symbols dialog, in which you can select a symbol to insert in the formula.

## Import Formula

This command opens a dialogue for importing a formula.

## Import MathML from Clipboard

This command transforms MathML clipboard content to StarMath and inserts it at the current cursor position.

## Customize

Customizes LibreOffice menus, context menus, shortcut keys, toolbars, and macro assignments to events.

## Options

This command opens a dialogue for a customised program configuration.